
VIRTUAL CREDIT CARD - Bug #13987

[Android] - Infinite Scroll

08 July 2022 07:25 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Latest simulator can infinite scroll again

History

#1 - 12 July 2022 08:42 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-12 at 8.41.47 PM.jpeg added

- Status changed from New to Closed

Retested new Master app no issue.

#2 - 08 February 2024 05:37 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-08 at 6.12.03 PM.jpeg 24.3 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-12 at 8.41.47 PM.jpeg 50.1 KB 12 July 2022 AMARBEER SINGH SIDHU amar.beer
